header{
	padding-left: 50px; 
	width: 700px;
}
h1 {
	font-family: "Arial"; 
	font-size: 18pt;
	font-weight: bold;
	color: rgba(140, 29, 64);
	border-bottom: solid 3px #DDDCD6; 
	padding-top: 5px
}
h2 {
	font-family: "Arial"; 
	font-size: 16pt;
	font-weight: bold;
	color: rgba(0, 0, 0);
}
h3 {
	font-family: "Arial"; 
	font-size: 14pt;
	font-weight: bold;
	color: rgba(0, 0, 0);
}
section {
	padding-left: 50px;
	width: 700px;
}
img {
	display: inline-block;
	margin-bottom: 30px;
}
p {
	font-family: "Arial"; 
	font-size: 12pt;
	color: rgba(0, 0, 0);
}
a {
	color: rgba(140, 29, 64);
}
ul {
	font-family: "Arial"; 
	font-size: 12pt;
	color: rgba(0, 0, 0);
}